<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>Pil</string>
	<key>battery%lf</key>
	<string>Pil: %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>Durum: %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>Döngü Sayısı: %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>Pil: Takılı Değil</string>
	<key>batteryMaxCapacity%lf</key>
	<string>Maksimum Kapasite: %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>Güç Kaynağı: %@</string>
	<key>batteryTemperature%lf</key>
	<string>Sıcaklık: %4.1f℃</string>
	<key>batteryUnknown</key>
	<string>Bilinmiyor</string>
	<key>cpu%lf</key>
	<string>CPU: %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>Boşta: %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>Sistem: %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>Kullanıcı: %4.1f%%</string>
	<key>memory%lf</key>
	<string>Bellek: %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>Uygulama Belleği: %4.1f GB</string>
	<key>memoryCompressed%lf</key>
	<string>Sıkıştırılmış: %4.1f GB</string>
	<key>memoryPressure%lf</key>
	<string>Baskı: %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>Kablolu Bellek: %4.1f GB</string>
	<key>network%@</key>
	<string>Ağ: %@</string>
	<key>networkDownload%@</key>
	<string>İndirme: %@</string>
	<key>networkLocalIP%@</key>
	<string>Yerel IP: %@</string>
	<key>networkNoConnection</key>
	<string>Bağlantı Yok</string>
	<key>networkUnknown</key>
	<string>Bilinmiyor</string>
	<key>networkUpload%@</key>
	<string>Yükleme: %@</string>
	<key>storage%lf</key>
	<string>Depolama: %4.1f%% kullanıldı</string>
</dict>
</plist>
